How to install lilypond-doc on Debian 9 (Stretch)